uuid: e4be439e-4d3f-4549-b8c8-0b66c8ae8809
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: CmZdrveBfdzcVjaY5Iy891AdoO9AoBMJ4pdhu0WwXkI
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  search_api_excerpt: true
